---
:enabled: https
:pulp_url: https://pipe-katello-server-nightly-centos7.tanso.example.com
:content_app_url: https://pipe-katello-server-nightly-centos7.tanso.example.com/pulp/content
:mirror: false
:client_authentication: ["client_certificate"]
